Subject: bug#36912: JSON-related tests failing on latest master branch

From: Brian Leung <[email-masked]>
Date: Sat, 3 Aug 2019 21:59:00 +0200

For example, `make check TESTS="tests/swh.scm"` yields two failing tests.
Running one of the package-manager test suites (such as gem.scm)` will also
produce some failing tests.